Affected packages

Packages affected by gnu-efi-devel upgrade from 1:3.0.11-9.fc36 to 1:3.0.11-10.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
pesign-test-app build 1 6 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by gnu-efi-devel upgrade from 1:3.0.11-9.fc36 to 1:3.0.11-10.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.